#container {
	MARGIN: -37px auto 0px; OVERFLOW: hidden; WIDTH: 960px
}
.sidebar#container {
	BACKGROUND: url(/i/images/backgrounds/sidebar_end.png) no-repeat 689px bottom; MARGIN-BOTTOM: 30px
}
#container #content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#container .wide#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 45px; PADDING-TOP: 45px
}
.noCloud#container {
	MARGIN-TOP: 0px! important
}
.noSubmenu#container {
	MARGIN-TOP: 30px! important
}
DIV.default {
	MARGIN: 30px auto 0px
}
.sidebar#container #content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/i/images/backgrounds/sidebar_begin.png) no-repeat 689px top; FLOAT: RIGHT; PADDING-BOTTOM: 0px; WIDTH: 720px; PADDING-TOP: 0px
}
.sidebar#container #sidebar {
	FLOAT: LEFT; WIDTH: 240px
}
#content #paddedContent {
	PADDING-left: 30px; PADDING-right: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#paddedContent .contentSplit {
	CLEAR: both; OVERFLOW: visible
}
#paddedContent .contentSplit .leftColumn {
	OVERFLOW: visible; WIDTH: 335px
}
#paddedContent .contentSplit .rightColumn {
	OVERFLOW: visible; WIDTH: 335px
}
#paddedContent .contentSplit .leftColumn {
	PADDING-right: 5px; FLOAT: RIGHT; MARGIN-right: -5px
}
#paddedContent .contentSplit .rightColumn {
	PADDING-right: 5px; FLOAT: LEFT; MARGIN-right: -5px
}
#paddedContent .contentSplit .leftQuarter {
	WIDTH: 160px
}
#paddedContent .contentSplit .rightQuarter {
	WIDTH: 160px
}
#paddedContent .contentSplit .leftQuarter {
	FLOAT: RIGHT
}
#paddedContent .contentSplit .rightQuarter {
	FLOAT: LEFT
}
#paddedContent .thirdsColumnsLeft {
	DISPLAY: inline; PADDING-RIGHT: 5px; FLOAT: RIGHT; MARGIN-RIGHT: -5px; WIDTH: 215px
}
#paddedContent .thirdsColumnsRight {
	DISPLAY: inline; FLOAT: LEFT; WIDTH: 220px
}
#paddedContent .wide {
	PADDING-RIGHT: 5px; MARGIN-RIGHT: -5px; WIDTH: 455px! important
}
#sidebarIllustration {
	MARGIN-TOP: -31px; Z-INDEX: 9; RIGHT: 50%; MARGIN-BOTTOM: -31px; MARGIN-RIGHT: 207px; WIDTH: 270px; POSITION: relative; HEIGHT: 70px; TEXT-ALIGN: LEFT
}
BODY.noSubmenu #sidebarIllustration {
	MARGIN-TOP: 0px; Z-INDEX: 9; RIGHT: 50%; MARGIN-BOTTOM: -31px; MARGIN-RIGHT: 207px; WIDTH: 270px; POSITION: relative; HEIGHT: 70px; TEXT-ALIGN: LEFT
}
DIV.fourColumnSplit {
	OVERFLOW: hidden; WIDTH: 100%
}
DIV.fourColumnSplit DIV.column {
	FLOAT: RIGHT; WIDTH: 172px
}
DIV#grid {
	BACKGROUND: url(/i/images/backgrounds/_grid.png); LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 5px; HEIGHT: 100%
}
